MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000169124thATC[All Projects] Landingpublic2016-03-26 13:272016-11-22 05:46
Reporterron 
Assigned Tontnll 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a31 
Target VersionFixed in Version2.0-a34 
Summary0000169: plugin crashes X-plane
DescriptionIn report 0000156 there was no descending from FL150 .a31 now gives descending down to FL70.
But still no further descending into landing altitude. No ILS is shown on the info-window. Instead the last communication is a heading to nearly runway heading.
Few seconds later x-plane crashes.
Reproducable on each repetition of that flight to EDDH.
TagsNo tags attached.
Attached Filestxt file icon Log.txt [^] (87,845 bytes) 2016-03-26 13:27 [Show Content]
? file icon ILSPath.kml [^] (2,550 bytes) 2016-03-26 13:28
jpg file icon crash.jpg [^] (407,946 bytes) 2016-03-26 13:28

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-26 13:27 ron New Issue
2016-03-26 13:27 ron File Added: Log.txt
2016-03-26 13:28 ron File Added: ILSPath.kml
2016-03-26 13:28 ron File Added: crash.jpg
2016-03-29 00:35 ntnll Status new => resolved
2016-03-29 00:35 ntnll Fixed in Version => 2.0-a34
2016-03-29 00:35 ntnll Resolution open => fixed
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:48 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker